<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gco="http://www.isotc211.org/2005/gco" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <gmd:MD_Metadata xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://www.isotc211.org/2005/gmd/gmd.xsd">
   <gmd:fileIdentifier>
     <gco:CharacterString>bd1e6b30-8a66-11f0-8287-0050568ea38e</gco:CharacterString>
   </gmd:fileIdentifier>
   <gmd:language>
     <gco:CharacterString>eng</gco:CharacterString>
   </gmd:language>
   <gmd:characterSet>
     <gmd:MD_CharacterSetCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
   </gmd:characterSet>
   <gmd:hierarchyLevel>
    <gmd:MD_ScopeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
   </gmd:hierarchyLevel>


   
   <gmd:contact>
     <gmd:CI_ResponsibleParty>
       <gmd:individualName gco:nilReason="missing">
         
       </gmd:individualName>
       <gmd:organisationName>
          <gco:CharacterString>Eurac research - Center for Sensing Solution</gco:CharacterString> 
       </gmd:organisationName>
       <gmd:positionName>
         <gco:CharacterString>Software Engineer</gco:CharacterString> 
       </gmd:positionName>
       <gmd:contactInfo>
         <gmd:CI_Contact>
           <gmd:phone>
             <gmd:CI_Telephone>
               <gmd:voice>
                 <gco:CharacterString>+39 0471 055 270</gco:CharacterString>
               </gmd:voice>
               <gmd:facsimile gco:nilReason="missing">
                 
               </gmd:facsimile>
             </gmd:CI_Telephone>
           </gmd:phone>
           <gmd:address>
             <gmd:CI_Address>
               <gmd:deliveryPoint>
                 <gco:CharacterString>Drususallee 1/Viale Druso 1</gco:CharacterString>
               </gmd:deliveryPoint>
               <gmd:city>
                 <gco:CharacterString>Bolzano</gco:CharacterString>
               </gmd:city>
               <gmd:administrativeArea>
                 <gco:CharacterString>Bolzano</gco:CharacterString>
               </gmd:administrativeArea>
               <gmd:postalCode>
                 <gco:CharacterString>39100</gco:CharacterString>
               </gmd:postalCode>
               <gmd:country>
                 <gco:CharacterString>ITA</gco:CharacterString>
               </gmd:country>
               <gmd:electronicMailAddress>
                 <gco:CharacterString>alpine.convention.atlas@gmail.com</gco:CharacterString>
               </gmd:electronicMailAddress>
             </gmd:CI_Address>
           </gmd:address>
           
         </gmd:CI_Contact>
       </gmd:contactInfo>
       <gmd:role>
         <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
       </gmd:role>
     </gmd:CI_ResponsibleParty>
   </gmd:contact>
   

   
   <gmd:contact>
     <gmd:CI_ResponsibleParty>
       <gmd:individualName gco:nilReason="missing">
         
       </gmd:individualName>
       <gmd:organisationName>
          <gco:CharacterString>Eurac research - Center for Sensing Solution</gco:CharacterString> 
       </gmd:organisationName>
       <gmd:positionName>
         <gco:CharacterString>Software Engineer</gco:CharacterString> 
       </gmd:positionName>
       <gmd:contactInfo>
         <gmd:CI_Contact>
           <gmd:phone>
             <gmd:CI_Telephone>
               <gmd:voice>
                 <gco:CharacterString>+39 0471 055 270</gco:CharacterString>
               </gmd:voice>
               <gmd:facsimile gco:nilReason="missing">
                 
               </gmd:facsimile>
             </gmd:CI_Telephone>
           </gmd:phone>
           <gmd:address>
             <gmd:CI_Address>
               <gmd:deliveryPoint>
                 <gco:CharacterString>Drususallee 1/Viale Druso 1</gco:CharacterString>
               </gmd:deliveryPoint>
               <gmd:city>
                 <gco:CharacterString>Bolzano</gco:CharacterString>
               </gmd:city>
               <gmd:administrativeArea>
                 <gco:CharacterString>Bolzano</gco:CharacterString>
               </gmd:administrativeArea>
               <gmd:postalCode>
                 <gco:CharacterString>39100</gco:CharacterString>
               </gmd:postalCode>
               <gmd:country>
                 <gco:CharacterString>ITA</gco:CharacterString>
               </gmd:country>
               <gmd:electronicMailAddress>
                 <gco:CharacterString>alpine.convention.atlas@gmail.com</gco:CharacterString>
               </gmd:electronicMailAddress>
             </gmd:CI_Address>
           </gmd:address>
           
         </gmd:CI_Contact>
       </gmd:contactInfo>
       <gmd:role>
         <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="author">author</gmd:CI_RoleCode>
       </gmd:role>
     </gmd:CI_ResponsibleParty>
   </gmd:contact>
   


   <gmd:dateStamp>
     <gco:DateTime>2025-09-11T09:58:25Z</gco:DateTime>
   </gmd:dateStamp>
   <gmd:metadataStandardName>
     <gco:CharacterString>ISO 19115:2003 - Geographic information - Metadata</gco:CharacterString>
   </gmd:metadataStandardName>
   <gmd:metadataStandardVersion>
     <gco:CharacterString>ISO 19115:2003</gco:CharacterString>
   </gmd:metadataStandardVersion>
   <gmd:spatialRepresentationInfo/>
   <gmd:referenceSystemInfo>
     <gmd:MD_ReferenceSystem>
       <gmd:referenceSystemIdentifier>
         <gmd:RS_Identifier>
           <gmd:code>
             <gco:CharacterString>4326</gco:CharacterString>
           </gmd:code>
           <gmd:codeSpace>
             <gco:CharacterString>EPSG</gco:CharacterString>
           </gmd:codeSpace>
           <gmd:version>
             <gco:CharacterString>6.11</gco:CharacterString>
           </gmd:version>
         </gmd:RS_Identifier>
       </gmd:referenceSystemIdentifier>
     </gmd:MD_ReferenceSystem>
   </gmd:referenceSystemInfo>

   <gmd:identificationInfo>
     <gmd:MD_DataIdentification>
       <gmd:citation>
         <gmd:CI_Citation>
           
           <gmd:name>
             <gco:CharacterString>geonode:LAU_RG_01M_2024_3035</gco:CharacterString>
           </gmd:name>
           
           <gmd:title>
             <gco:CharacterString>Local Administrative Unit - 2024</gco:CharacterString>
           </gmd:title>
           <gmd:date>
             <gmd:CI_Date>
               <gmd:date>
                 <gco:DateTime>2025-09-05T14:43:00Z</gco:DateTime>
               </gmd:date>
               <gmd:dateType>
                 <gmd:CI_DateTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
               </gmd:dateType>
             </gmd:CI_Date>
           </gmd:date>
           <gmd:edition>
                 <gco:CharacterString>2024</gco:CharacterString>
           </gmd:edition>
           
           <gmd:presentationForm>
             <gmd:CI_PresentationFormCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_PresentationFormCode" codeListValue="mapDigital">mapDigital</gmd:CI_PresentationFormCode>
           </gmd:presentationForm>
         </gmd:CI_Citation>
       </gmd:citation>
       <gmd:abstract>
         <gco:CharacterString>Local Administrative Unit, entirely or partially under the perimeter of the Alpine Convention. Based on Eurostat data 2024.
EN: © EuroGeographics for the administrative boundaries</gco:CharacterString>
       </gmd:abstract>
       <gmd:purpose>
             <gco:CharacterString>Display municipalities border</gco:CharacterString>
       </gmd:purpose>
       <gmd:status>
         <gmd:MD_ProgressCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ProgressCode" codeListValue="completed">completed</gmd:MD_ProgressCode>
       </gmd:status>

       
       <gmd:pointOfContact>
         <gmd:CI_ResponsibleParty>
           <gmd:individualName gco:nilReason="missing">
             
           </gmd:individualName>
           <gmd:organisationName>
              <gco:CharacterString>Eurac research - Center for Sensing Solution</gco:CharacterString> 
           </gmd:organisationName>
           <gmd:positionName>
             <gco:CharacterString>Software Engineer</gco:CharacterString> 
           </gmd:positionName>
           <gmd:contactInfo>
             <gmd:CI_Contact>
               <gmd:phone>
                 <gmd:CI_Telephone>
                   <gmd:voice>
                     <gco:CharacterString>+39 0471 055 270</gco:CharacterString>
                   </gmd:voice>
                   <gmd:facsimile gco:nilReason="missing">
                     
                   </gmd:facsimile>
                 </gmd:CI_Telephone>
               </gmd:phone>
               <gmd:address>
                 <gmd:CI_Address>
                   <gmd:deliveryPoint>
                     <gco:CharacterString>Drususallee 1/Viale Druso 1</gco:CharacterString>
                   </gmd:deliveryPoint>
                   <gmd:city>
                     <gco:CharacterString>Bolzano</gco:CharacterString>
                   </gmd:city>
                   <gmd:administrativeArea>
                     <gco:CharacterString>Bolzano</gco:CharacterString>
                   </gmd:administrativeArea>
                   <gmd:postalCode>
                     <gco:CharacterString>39100</gco:CharacterString>
                   </gmd:postalCode>
                   <gmd:country>
                     <gco:CharacterString>ITA</gco:CharacterString>
                   </gmd:country>
                   <gmd:electronicMailAddress>
                     <gco:CharacterString>alpine.convention.atlas@gmail.com</gco:CharacterString>
                   </gmd:electronicMailAddress>
                 </gmd:CI_Address>
               </gmd:address>
               
             </gmd:CI_Contact>
           </gmd:contactInfo>
           <gmd:role>
             <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="originator">originator</gmd:CI_RoleCode>
           </gmd:role>
         </gmd:CI_ResponsibleParty>
       </gmd:pointOfContact>
       

       
       <gmd:resourceMaintenance>
         <gmd:MD_MaintenanceInformation>
           <gmd:maintenanceAndUpdateFrequency>
             <gmd:MD_MaintenanceFrequencyCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode" codeListValue="asNeeded">asNeeded</gmd:MD_MaintenanceFrequencyCode>
           </gmd:maintenanceAndUpdateFrequency>
         </gmd:MD_MaintenanceInformation>
       </gmd:resourceMaintenance>
       
       <gmd:graphicOverview>
         <gmd:MD_BrowseGraphic>
           <gmd:fileName>
             <gco:CharacterString>https://www.atlas.alpconv.org/uploaded/thumbs/layer-bd1e6b30-8a66-11f0-8287-0050568ea38e-thumb.png?v=43a40aaa</gco:CharacterString>
           </gmd:fileName>
           <gmd:fileDescription>
             <gco:CharacterString>Thumbnail for 'Local Administrative Unit - 2024'</gco:CharacterString>
           </gmd:fileDescription>
           <gmd:fileType>
             <gco:CharacterString>image/png</gco:CharacterString>
           </gmd:fileType>
         </gmd:MD_BrowseGraphic>
       </gmd:graphicOverview>
       <gmd:resourceFormat>
         <gmd:MD_Format>
           <gmd:name>
             
             <gco:CharacterString>ESRI Shapefile</gco:CharacterString>
             
           </gmd:name>
           <gmd:version>
             <gco:CharacterString>1.0</gco:CharacterString>
           </gmd:version>
         </gmd:MD_Format>
       </gmd:resourceFormat>
       
       <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           
           <gmd:keyword>
             <gco:CharacterString>features</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>LAU_RG_01M_2024_3035</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>municipalities</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:type>
              <gmd:MD_KeywordTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
            </gmd:type>
         </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
       
       
       <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           <gmd:keyword>
             <gco:CharacterString>Europe</gco:CharacterString>
           </gmd:keyword>
           <gmd:type>
              <gmd:MD_KeywordTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="place">place</gmd:MD_KeywordTypeCode>
            </gmd:type>
         </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
       
       <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           <gmd:keyword>
             <gco:CharacterString>Alps</gco:CharacterString>
           </gmd:keyword>
           <gmd:type>
              <gmd:MD_KeywordTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="place">place</gmd:MD_KeywordTypeCode>
            </gmd:type>
         </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
       
       
       
       <gmd:resourceConstraints>
         <gmd:MD_LegalConstraints>
           <gmd:useConstraints>
             <gmd:MD_RestrictionCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="license">license</gmd:MD_RestrictionCode>
           </gmd:useConstraints>
           <gmd:otherConstraints>
             <gco:CharacterString>CC BY 4.0 - Creative Commons Attribution 4.0 International (CC BY 4.0): This work is licensed under the Creative Commons Attribution 4.0 International License.
It can be used and distributed in any medium or format, for any purpose, even commercially, provided that appropriate credit is given to the data provider (Permanent Secretariat of the Alpine Convention (PSAC) and, if available, to the authors/sources (these can be generally found in the metadata under "additional information"), that a link to the license is provided, and that any change done to the work is clearly indicated. Although not required by the standard creative commons licensing conditions we would appreciate to be given appropriate notice when the work is used in a publication by writing to research@alpconv.org. (https://creativecommons.org/licenses/by/4.0/)</gco:CharacterString>
           </gmd:otherConstraints>
         </gmd:MD_LegalConstraints>
       </gmd:resourceConstraints>
       
       <gmd:resourceConstraints>
         <gmd:MD_LegalConstraints>
           <gmd:useConstraints>
              <gmd:MD_RestrictionCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="license">license</gmd:MD_RestrictionCode>
           </gmd:useConstraints>
           <gmd:otherConstraints>
             <gco:CharacterString>https://ec.europa.eu/eurostat/web/gisco/geodata/statistical-units

In addition to the general copyright and licence policy that applies to the Eurostat website, the following specific rules apply to the datasets you are downloading. The download and use of these data are subject to you accepting the following clauses:

The Commission agrees to grant the non-exclusive and non-transferable right to use and process the Eurostat/GISCO geographical data downloaded from this page (the ‘data’).
The permission to use the data is granted on condition that:
the data will not be used for commercial purposes
the source will be acknowledged. A copyright notice, as specified below, must be visible on any printed or electronic publication using the data downloaded from this page.
Copyright notice</gco:CharacterString>
           </gmd:otherConstraints>
         </gmd:MD_LegalConstraints>
       </gmd:resourceConstraints>
       <gmd:spatialRepresentationType>
         <gmd:MD_SpatialRepresentationTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_SpatialRepresentationTypeCode" codeListValue="vector">vector</gmd:MD_SpatialRepresentationTypeCode>
       </gmd:spatialRepresentationType>
       <gmd:language>
         <gco:CharacterString>eng</gco:CharacterString>
       </gmd:language>
       <gmd:characterSet>
         <gmd:MD_CharacterSetCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
       </gmd:characterSet>
       <gmd:topicCategory>
         
         <gmd:MD_TopicCategoryCode>boundaries</gmd:MD_TopicCategoryCode>
         
       </gmd:topicCategory>
       <gmd:extent>
         <gmd:EX_Extent>
           <gmd:geographicElement>
             <gmd:EX_GeographicBoundingBox>
               <gmd:westBoundLongitude>
                 <gco:Decimal>4.500674291773075</gco:Decimal>
               </gmd:westBoundLongitude>
               <gmd:eastBoundLongitude>
                 <gco:Decimal>16.581190866058098</gco:Decimal>
               </gmd:eastBoundLongitude>
               <gmd:southBoundLatitude>
                 <gco:Decimal>43.334045051567145</gco:Decimal>
               </gmd:southBoundLatitude>
               <gmd:northBoundLatitude>
                 <gco:Decimal>48.40361759972644</gco:Decimal>
               </gmd:northBoundLatitude>
             </gmd:EX_GeographicBoundingBox>
           </gmd:geographicElement>
         </gmd:EX_Extent>
       </gmd:extent>
       
       <gmd:supplementalInformation>
         <gco:CharacterString>Additional information can be found here: https://ec.europa.eu/eurostat/web/gisco/geodata/statistical-units/local-administrative-units</gco:CharacterString>
       </gmd:supplementalInformation>
     </gmd:MD_DataIdentification>
   </gmd:identificationInfo>

   <gmd:contentInfo>
     
     <gmd:includedWithDataset>
       <gco:Boolean>0</gco:Boolean>
     </gmd:includedWithDataset>
     <gmd:MD_FeatureCatalogueDescription>
       <gmd:featureCatalogueCitation uuidref="bd1e6b30-8a66-11f0-8287-0050568ea38e" xlink:href="https://www.atlas.alpconv.org/layers/geonode_data:geonode:LAU_RG_01M_2024_3035/feature_catalogue"/>
     </gmd:MD_FeatureCatalogueDescription>
     
   </gmd:contentInfo>
   <gmd:distributionInfo>
     <gmd:MD_Distribution>
       <gmd:transferOptions>
         <gmd:MD_DigitalTransferOptions>
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                   <gmd:URL>https://www.atlas.alpconv.org/layers/geonode_data:geonode:LAU_RG_01M_2024_3035</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
               </gmd:protocol>
               <gmd:description>
                 <gco:CharacterString>Online link to the 'Local Administrative Unit - 2024' description on GeoNode</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://www.atlas.alpconv.org/uploaded/thumbs/layer-bd1e6b30-8a66-11f0-8287-0050568ea38e-thumb.png</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>LAU_RG_01M_2024_3035.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Local Administrative Unit - 2024 (Thumbnail Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://www.atlas.alpconv.org/geoserver/ows?service=WMS&amp;version=1.1.1&amp;request=GetMap&amp;layers=geonode:LAU_RG_01M_2024_3035&amp;format=image/png8&amp;bbox=4.500674291773075,43.334045051567145,16.581190866058098,48.40361759972644&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=k14CoZzaBdQTYHjMUu2VmAkrUslCRE</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>LAU_RG_01M_2024_3035.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Local Administrative Unit - 2024 (Remote Thumbnail Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://www.atlas.alpconv.org/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:LAU_RG_01M_2024_3035&amp;STYLE=LAU_RG_01M_2024_3035&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>LAU_RG_01M_2024_3035.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Local Administrative Unit - 2024 (Legend Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://www.atlas.alpconv.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ALAU_RG_01M_2024_3035&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A3035&amp;format_options=charset%3AUTF-8</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>LAU_RG_01M_2024_3035.zip</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Local Administrative Unit - 2024 (Zipped Shapefile Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://www.atlas.alpconv.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ALAU_RG_01M_2024_3035&amp;outputFormat=json&amp;srs=EPSG%3A3035&amp;srsName=EPSG%3A3035</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>LAU_RG_01M_2024_3035.json</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Local Administrative Unit - 2024 (GeoJSON Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://www.atlas.alpconv.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ALAU_RG_01M_2024_3035&amp;outputFormat=excel&amp;srs=EPSG%3A3035</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>LAU_RG_01M_2024_3035.excel</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Local Administrative Unit - 2024 (Excel Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://www.atlas.alpconv.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ALAU_RG_01M_2024_3035&amp;outputFormat=csv&amp;srs=EPSG%3A3035</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>LAU_RG_01M_2024_3035.csv</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Local Administrative Unit - 2024 (CSV Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://www.atlas.alpconv.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ALAU_RG_01M_2024_3035&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A3035</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>LAU_RG_01M_2024_3035.gml</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Local Administrative Unit - 2024 (GML 3.1.1 Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://www.atlas.alpconv.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ALAU_RG_01M_2024_3035&amp;outputFormat=gml2&amp;srs=EPSG%3A3035</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>LAU_RG_01M_2024_3035.gml</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Local Administrative Unit - 2024 (GML 2.0 Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://www.atlas.alpconv.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ALAU_RG_01M_2024_3035&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A3035&amp;bbox=3914081.937200000000000%2C2266802.752800000000000%2C4808318.013500000000000%2C2825187.631900000000000</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>LAU_RG_01M_2024_3035.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Local Administrative Unit - 2024 (PNG Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://www.atlas.alpconv.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ALAU_RG_01M_2024_3035&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A3035&amp;bbox=3914081.937200000000000%2C2266802.752800000000000%2C4808318.013500000000000%2C2825187.631900000000000</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>LAU_RG_01M_2024_3035.pdf</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Local Administrative Unit - 2024 (PDF Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://www.atlas.alpconv.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ALAU_RG_01M_2024_3035&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A3035&amp;bbox=3914081.937200000000000%2C2266802.752800000000000%2C4808318.013500000000000%2C2825187.631900000000000</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>LAU_RG_01M_2024_3035.jpg</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Local Administrative Unit - 2024 (JPEG Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://www.atlas.alpconv.org/download/503</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>LAU_RG_01M_2024_3035.zip</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Local Administrative Unit - 2024 (Original Dataset Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://www.atlas.alpconv.org/geoserver/ows</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>OGC:WFS</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>geonode:LAU_RG_01M_2024_3035</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>geonode Service - Provides Layer: Local Administrative Unit - 2024</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://www.atlas.alpconv.org/geoserver/ows</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>OGC:WMS</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>geonode:LAU_RG_01M_2024_3035</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>geonode Service - Provides Layer: Local Administrative Unit - 2024</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
         </gmd:MD_DigitalTransferOptions>
       </gmd:transferOptions>
     </gmd:MD_Distribution>
   </gmd:distributionInfo>
   <gmd:dataQualityInfo>
     <gmd:DQ_DataQuality>
       <gmd:scope>
         <gmd:DQ_Scope>
           <gmd:level>
             <gmd:MD_ScopeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
           </gmd:level>
         </gmd:DQ_Scope>
       </gmd:scope>
       <gmd:lineage>
         <gmd:LI_Lineage>
           <gmd:statement><gco:CharacterString>Data are based on Eurostat layer version 2024. It contains only polygons that touch or are within the Alpine Convention perimeter 2025.</gco:CharacterString></gmd:statement>
         </gmd:LI_Lineage>
       </gmd:lineage>
     </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>
 </gmd:MD_Metadata>
</csw:GetRecordByIdResponse>
